<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>pokerFL_S_2_103.png</key>
            <dict>
                <key>frame</key>
                <string>{{386,560},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_104.png</key>
            <dict>
                <key>frame</key>
                <string>{{386,438},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_105.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,926},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_106.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,804},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_107.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,682},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_108.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,560},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_109.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,438},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_110.png</key>
            <dict>
                <key>frame</key>
                <string>{{900,342},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_111.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,290},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_112.png</key>
            <dict>
                <key>frame</key>
                <string>{{656,290},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_113.png</key>
            <dict>
                <key>frame</key>
                <string>{{534,290},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_114.png</key>
            <dict>
                <key>frame</key>
                <string>{{412,290},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_115.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,290},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_203.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,830},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_204.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,708},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_205.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,586},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_206.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,464},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_207.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,342},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_208.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,220},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_209.png</key>
            <dict>
                <key>frame</key>
                <string>{{804,194},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_210.png</key>
            <dict>
                <key>frame</key>
                <string>{{682,194},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_211.png</key>
            <dict>
                <key>frame</key>
                <string>{{560,194},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_212.png</key>
            <dict>
                <key>frame</key>
                <string>{{438,194},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_213.png</key>
            <dict>
                <key>frame</key>
                <string>{{316,194},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_214.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,194},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_215.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,98},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_303.png</key>
            <dict>
                <key>frame</key>
                <string>{{804,98},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_304.png</key>
            <dict>
                <key>frame</key>
                <string>{{682,98},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_305.png</key>
            <dict>
                <key>frame</key>
                <string>{{560,98},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_306.png</key>
            <dict>
                <key>frame</key>
                <string>{{438,98},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_307.png</key>
            <dict>
                <key>frame</key>
                <string>{{316,98},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_308.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,98},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_309.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,830},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_310.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,708},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_311.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,586},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_312.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,464},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_313.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,342},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_314.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,220},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_315.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,98},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_403.png</key>
            <dict>
                <key>frame</key>
                <string>{{830,2},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_404.png</key>
            <dict>
                <key>frame</key>
                <string>{{708,2},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_405.png</key>
            <dict>
                <key>frame</key>
                <string>{{586,2},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_406.png</key>
            <dict>
                <key>frame</key>
                <string>{{464,2},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_407.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,2},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_408.png</key>
            <dict>
                <key>frame</key>
                <string>{{220,2},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_409.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,2},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_410.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,856},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_411.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,734},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_412.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,612},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_413.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,490},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_414.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,368},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_415.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,246},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_521.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,124},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_2_522.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>pokerFL_S_2.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:0ef268ca76b7677327590b7e5784e4c7:1/1$</string>
            <key>textureFileName</key>
            <string>pokerFL_S_2.png</string>
        </dict>
    </dict>
</plist>
